using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace OurMsg
{
    public partial class FormInviteFriends : Form 
    {
        public FormInviteFriends()
        {
            InitializeComponent();
          
        }
        
        private void ButClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void ButSend_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void FormInviteFriends_Load(object sender, EventArgs e)
        {
            this.inviteFriendAddRoom1.LoadUsers();//加载联系人
        }

        /// <summary>
        /// 添加群中已经存在的用户
        /// </summary>
        /// <param name="userID"></param>
        public void AddRoomExsitUser(UInt32 userID)
        {
            inviteFriendAddRoom1.AddRoomExsitUser(userID);
        }
        /// <summary>
        /// 获得邀请用户帐号（多个帐号用逗号分开）
        /// </summary>
        /// <returns></returns>
        public string  GetInvitedUsersID()
        {
            return inviteFriendAddRoom1.GetUsersID();
        }
    }
}
